<?xml version="1.0" encoding="UTF-8"?>
<skin name="settingbychannel">
	<panel id="1" name="BgLeftTop">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgLeftTop.bmp</image>
		<region>BgLeftTop.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="2" name="Top">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>Top.bmp</image>
		<region>Top.rgn</region>
		<show>1</show>
		<point>
			<x>23</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="3" name="BgRightTop">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgRightTop.bmp</image>
		<region>BgRightTop.rgn</region>
		<show>1</show>
		<point>
			<x>459</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="4" name="Left">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>Left.bmp</image>
		<region>Left.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="5" name="Right">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>Right.bmp</image>
		<region>Right.rgn</region>
		<show>1</show>
		<point>
			<x>459</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="6" name="BgLeftBottom">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgLeftBottom.bmp</image>
		<region>BgLeftBottom.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>313</y>
		</point>
	</panel>
	<panel id="7" name="Down">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>Down.bmp</image>
		<region>Down.rgn</region>
		<show>1</show>
		<point>
			<x>23</x>
			<y>313</y>
		</point>
	</panel>
	<panel id="8" name="BgRigntBottom">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>BgRigntBottom.bmp</image>
		<region>BgRigntBottom.rgn</region>
		<show>1</show>
		<point>
			<x>353</x>
			<y>313</y>
		</point>
	</panel>
	<panel id="9" name="Middle">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>Middle.bmp</image>
		<region>Middle.rgn</region>
		<show>1</show>
		<point>
			<x>23</x>
			<y>25</y>
		</point>
	</panel>
</skin>